1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

2.71 to 3.10 oe

Discussion in 'Sony PSP - Mod and firmware discussion' started by chepe19, Feb 5, 2007.

  1. chepe19

    chepe19 Member

    Joined:
    Jan 22, 2007
    Messages:
    79
    Likes Received:
    0
    Trophy Points:
    16
    i have a friend who is wanting to noe if he can upgrade his 2.71 to 3.10 oe if so please answer me as soon as possible and the link were i can get this info
     
  2. mrgooey

    mrgooey Regular member

    Joined:
    Nov 5, 2005
    Messages:
    4,058
    Likes Received:
    0
    Trophy Points:
    46
    plz use search button
     
  3. chepe19

    chepe19 Member

    Joined:
    Jan 22, 2007
    Messages:
    79
    Likes Received:
    0
    Trophy Points:
    16
    didint find nothing but usless info
     
  4. Eisherz

    Eisherz Active member

    Joined:
    Nov 28, 2006
    Messages:
    2,828
    Likes Received:
    33
    Trophy Points:
    78
    Why do I even bother? Just read the readme that came with the 3.10 OE-A update and the description about that update on www.psp-hacks.com .
     
  5. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    First ull have to install hen-d on your psp. u can then downgrade to 1.5 and install 3.10 OE or u can install 2.71 SE and then upgrade from there. That is of course if you dont have ta-082. If you DO have you you'll have to use the ta-082 2.71 downgrader and downgrade to 1.5 and then up to 3.10 OE-A.
     
  6. Eisherz

    Eisherz Active member

    Joined:
    Nov 28, 2006
    Messages:
    2,828
    Likes Received:
    33
    Trophy Points:
    78
    Why should actually somebody install hen-d on a psp that he wants to downgrade anyway? Just use the easy-installer to downgrade.
     
  7. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    Ummm....well he will have to downgrade or install hen-d. In fact one of the 2.71 downgraders uses hen-d. So its better to have options then only one possibility. So how bout why not? Hmmm....what a concept.
     
    Last edited: Feb 6, 2007

Share This Page